CVE-2009-1508

2009-05-01T14:30:00
ID CVE-2009-1508
Type cve
Reporter NVD
Modified 2017-09-28T21:34:24

Description

SQL injection vulnerability in the xforum_validateUser function in Common.php in X-Forum 0.6.2 allows remote attackers to execute arbitrary SQL commands, as demonstrated via the cookie_username parameter to Configure.php.